+ Responder ao Tópico



  1. Bom dia senhores, estou precisando encontrar alguns pacotes RPM para:
    Sistema Operacional: Red Hat Enterprise Linux Server release 5 (Tikanga)

    Kernel: 2.6.18-8.el5

    Os pacotes são:
    • glibc-2.5-24
    • libgcc-4.1.2-42.el5
    • libstdc++-4.1.2-42.el5

    O problema é que não estou encontrando esses pacotes para essa distribuição, já encontrei porém para outras versões. O que posso fazer? Esses pacotes são pré-requisitos de um programa que irei instalar.

    Att, Igor Bastos Martins

  2. Dá uma olhada neste link.

    Glibc 2.5 rpm Fedora Core 6

    acredito que baixando os sources da glibc e compilando no RHEL, vc conseguirá. Agora uma pergunta... Por que vc precisa deste pacote tão antigo? Se você instalar esta versão mais antiga da glibc, certamente terá problemas com outros binários no RHEL.



  3. #3
    Não Registrado(s)
    Pelo contrario eu quero é exatamente uma versão mais nova. Atualmente a minha versão é a glibc-2.5-12 a que você me mandou é a glibc-2.5-10 e a que o sistema exige é a glibc-2.5-24

    Essa é a minha dificuldade achar essa versão para o Red Hat Enterprise Linux Server release 5 (Tikanga)

    Se você tiver alguma outra dica eu agradeceria.

    Att, Igor Bastos Martins






Tópicos Similares

  1. Respostas: 1
    Último Post: 23-06-2010, 08:44
  2. IBM X3550 + Red Hat Enterprise Linux 5
    Por frikasoide no fórum Servidores de Rede
    Respostas: 0
    Último Post: 13-11-2007, 14:39
  3. Red Hat Enterprise Linux 3
    Por aguizo no fórum Servidores de Rede
    Respostas: 10
    Último Post: 23-06-2005, 19:15
  4. Red Hat Enterprise Linux 3.0
    Por leonardoss no fórum Servidores de Rede
    Respostas: 8
    Último Post: 08-01-2005, 23:15
  5. vsftpd no Red Hat Enterprise Linux ...
    Por nacovolo no fórum Servidores de Rede
    Respostas: 7
    Último Post: 05-11-2004, 21:26

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L